@charset "utf-8";html{display:block!important}

/*
보조 메뉴의 컬러를 설정하세요. 80%의 투명도가 적용됩니다.
transparent 속성값을 사용하려고 하는 컬러값으로 대치하면 됩니다.
*/

.hue:before {
	background-color: transparent
}

/*
Jacket은 배경을 편집할 수 있는 현명한 도구입니다.
background 등 배경 속성을 사용하거나 pseudo 선택자를 추가하여 이를 활용할 수 있습니다.
사용하려면 선택자에 포함된 display: none 속성값을 제거하세요.

(자세한 내용은 '프라치노 공간' 참조)
*/

/* 데스크탑 모드의 Jacket 커버 */

.jacket-cover.desktop {
	background-color: #FF9883
}

/* 모바일 모드의 Jacket 커버 (메뉴) */

.jacket-cover.mobile.top {
	background-color: #FF9883
}

/* 모바일 모드의 Jacket 커버 (하단) */

.jacket-cover.mobile.bottom {
	background-color: #FF9883
}

/* 아래에는 사용자화 선택자를 추가할 수 있습니다 */